/* test.c - A simple code segment to demonstrate a problem that */
/*   occurs when parsing a comment box. */

/* see the file "test.h" for a description of what goes wrong. */

#include "prettycom.h"

/* now we do nothing. */

int main(int argc, char *argv[])
{
	return 0;
}
